<template>
  <p class="fr-text--lg" :class="{ 'fr-text-title--blue-france': primary }">
    <slot />
  </p>
</template>

<script>
export default {
  name: 'FrSubTitle',

  props: {
    primary: {
      type: Boolean,
      default: false,
    },
  },
};
</script>
